# Generated and maintained by PackageBuilder.

# Required fields

Title Joy
Version Release 2.00 for OPENSTEP/Mach
Description This package contains a free evaluation version of Joy Explorer. You should be logged in as root when installing it.  Documentation and Examples will be installed into /LocalLibrary/Joy.
DefaultLocation /LocalLibrary
DiskName Joy

# Optional fields

Relocatable NO
Application YES
FtpSite http://www.aaa-plus.com/joy/download.html
UseUserMask NO
LongFileNames YES

# End of .info file
